.ddsmoothmenu{
font: bold 11px Arial;
background-color: #029742;
border-bottom: 0px solid #1E130D;
border-top: 0px solid black;
border-left: 0px solid black;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background-color: #029742;
padding: 9px 1.85em;
background: url('https://mail.jkhandicrafts.com/images/border.gif') no-repeat left center;
color: #04376A;
text-decoration: none;
}


* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background-color: #027533;
}

.ddsmoothmenu ul li a:hover{
	background-color: #027533;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
border-bottom: 1px solid white;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

.ddsmoothmenu ul li ul a:link, .ddsmoothmenu ul li ul a:visited{
color: white;
}


.ddsmoothmenu ul li ul a:hover{
background: #324D22;
color: white;
}


/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Arial;
width: 160px; /*width of sub menus*/
padding: 7px 7px;
margin: 0;
border-top-width: 0;
border-top: 1px solid white;
border-left: 1px solid white;
border-right:  1px solid white;
background: #027533;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: white;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0;
}